# Generated by Django 2.2.9 on 2020-03-02 15:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0124_auto_20200226_0758'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='include_mentorship_connections',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=1),
        ),
    ]
